取消
显示结果 
搜索替代 
您的意思是: 
cancel
公告

December 2020

4486
查看次数
2
有帮助
8
回复
路西菲尔
Beginner

思科路由器2911版本升级

思科路由器2911,当前版本152-4.M3 想升级到支持sla协议的154-3.M3
然后给我系统版本文件的人告诉我不确定是否要用授权
我想问下,升级系统版本需要授权吗? 怎么授权?如何查看是否已经授权?
8 条回复8
duxiulei
Beginner

单纯升级软件不需要任何授权,查看机器已激活许可 show lic fe 看一下哪个许可是enable状态
xlzcjj
Beginner

新人刚注册,来学习。
huoran1234
Participant

使用SLA的话需要Enterprise Base的License,你看一下,如果没有的话就得去代理商买了
gzluolitao
Beginner

IOS15的小版本升级license不变
Mansur
Engager

公司有12.x交换机,应该没有后加什么license,不知道该不该升级15
pxhen
Participant

看图片......
路西菲尔
Beginner

huoran1234 发表于 2016-11-17 18:35 back.gif
使用SLA的话需要Enterprise Base的License,你看一下,如果没有的话就得去代理商买了

我这台,可以升级使用sla吗?
huoran1234
Participant

路西菲尔 发表于 2016-11-21 15:17 back.gif
我这台,可以升级使用sla吗?

你enable那个datak9的就应该可以了,但是应该是试用的,2个多月吧,你可以先测试,如果能能实现再买